#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.line(100, 100,300,300,Color::red);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}